Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke
Author Message
Muffin
Client


Joined: Apr 10, 2004
Posts: 649
Location: UK

PostPosted: Mon Dec 27, 2004 4:28 pm Reply with quote

I've updated my phpnuke v7.0 with Chat's latest patches, and read on here I should update the forum to the latest version also as mine is 2.0.8.

I have edited and put the fix in for the latest vulnerability tho.

Do I still need to update the forums even tho I've updated with Chat's patches and the forum fix?

And if so where do I get the versions running up to and including the latest please? And once updated would it affect Chat's patches?

Lots of questions sorry.

_________________
Classic Mini rules the bends & bends the rules!
[img] 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Mon Dec 27, 2004 5:16 pm Reply with quote

I'm still on 2.0.6. I'm happy with it and I keep it up to date. Just my $.02
 
View user's profile Send private message
Muffin
PostPosted: Mon Dec 27, 2004 5:40 pm Reply with quote

Thanks Raven, I'll keep it as is then, because it's all working just fine at the moment with all the help on here.

I've put the santy fix code htaccess in my non nuke applications root folders too so they are protected. Just a couple of extra programs I link to my site.

Thanks for your advice Wink
 
drmike
Worker
Worker


Joined: Jul 15, 2004
Posts: 108
Location: Charlotte, NC

PostPosted: Mon Dec 27, 2004 8:44 pm Reply with quote

2.0.5 seems to have a number of issues to it. At least thats what i found with a simple google search to prove to one of my clients that they needed to upgrade their install.

-drmike

_________________
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website ICQ Number
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©